/* Class = "NSButtonCell"; title = "Allow creating Microsoft Teams meetings on other accounts"; ObjectID = "4Vi-qx-dky"; */
"4Vi-qx-dky.title" = "Permitir la creación de reuniones de Microsoft Teams en otras cuentas";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "bxM-Kk-ydC"; */
"bxM-Kk-ydC.title" = "Cuenta:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Descripción";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Descripción:";

/* Class = "NSButtonCell"; title = "Enable Microsoft Graph Places Search"; ObjectID = "omx-mJ-SKa"; */
"omx-mJ-SKa.title" = "Habilitar la búsqueda de lugares de Microsoft Graph";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "descripción";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "activar cuenta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "activar para activar esta cuenta";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Activar esta cuenta";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Añadir Microsoft Teams a los nuevos eventos";

